<?php
if(!isset($_COOKIE['login_auth'])) {
    function shutdown()
    {
        exit();
    }
}
else{
    function shutdown()
    {
        // This is our shutdown function, in 
        // here we can do any last operations
        // before the script is complete.
        list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
        $onst=mysql_query("UPDATE ".IQQOL_SQLTABLE."members
 SET online='off' 
 WHERE id = '$User_uid'",$con);
        exit();
    }
    list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
        $onst=mysql_query("UPDATE ".IQQOL_SQLTABLE."members
 SET online='on' 
 WHERE id = '$User_uid'",$con);
}
?>